uuid: 53f91d90-07c6-457f-a0b2-c300b55b6210
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
